body {
 	font-family: "Times New Roman", sans-serif; 
	border: double;
	padding: 1em;				  
}

#header {
	font-size: 200%;
	color: #3F4C6B;
	border: double;
	padding-left: .15em;
}

table {
  	font-size:20pt;
        text-align:center;
}

#courseName {
	padding-left: 9.5em;
}

#semester {
 	padding-left: 11.4em;
}
a:link {
	color: blue;	
}

a:visited {
	color:purple;
}

a:hover {
	color: red;
}

a:active {
	color: gray;
}

h2 {
	color: black;
	text-decoration: underline;
        margin-top:1.5em;
}

strong {
	color: black;
}


ul {
 	color: black;
	list-style-type: square; 
}

.innerList {
	list-style-type: lower-latin;
}

.outerListElement {
	padding-bottom: 1em;
}
